{% extends "post.html" %}

{% set title = 'Adventní drabble č.1 (2021)' %}

{% block content %}

  <h2>Adventní drabble č.1</h2>
<p>A</p>
<p>Falešný kejklíř podpořil svou výhrůžku nožem, jehož hrot jí neomaleně vtlačil do boku. Jen ještě trochu zatlačit a…</p>
<p>„Udělej, co říkám, nebo tě ráno najdou ležet bez nosu a uší v příkopu u cesty,“ dal se slyšet. „To je můj podpis, nežertuju,“ dodal tiše, leč nepřeslechnutelně, když měl dojem, že dívka nereaguje dostatečně ochotně.</p>
<p>Ta se vzdor strachu málem uchichtla, protože kontrast mezi „nežertuju“ a čepicí s rolničkami, kterou měl muž na hlavě, jí přišel k smíchu. To ji však vzápětí přešlo. Ostrý hrot se přemístil na její krk. Takhle blízko od očí jako by čepel nože povyrostla.</p>
<p>Vážila namáhavou cestu jen proto, aby skončila jen krok od nebe? A to kvůli věci, které nerozuměla. „Dám vám, co chcete,“ řekla přiškrceně a sáhla po váčku u pasu.</p>
<p>„Jen pomalu,“ sykl její trýznitel a chytil její ruku, aniž spustil oči z její tváře. Stisk byl silný a neurvalý.</p>
<p>„Budete si přát?“ Ozval se hlas obsluhujícího mládence.</p>
<p>„Neruš, když si domlouvám cenu s pěknicí,“ odvětil vyrušený kejklíř nerudným tónem, který ho měl odradit.</p>
<p>„Je nezdvořilé vyjednávat s dámou nožem,“ odvětil mladík tiše, přesto rázně. To není jen hospodský poskok, došlo dívce. Je příliš sebejistý. Předtím si toho nevšimla. Naopak to ušlo kejklíři, který v mžiku namířil hrot nože na příchozího. Ten však ještě rychleji popadl hrubiána za zápěstí a zkroutil mu ruku tak, že kejklíř musel upustit nůž a syknout bolestí. Jeho sevření povolilo. Dívka nemusela chodit do učení, aby pochopila, že to je její šance. Vytrhla se a vyrazila od stolu.</p>

<p>B</p>
<p>Čtením kulturního měsíčníku „Východní cosi“ souhlasíte s uživatelskými podmínkami* </p>
<p>Vážení čtenáři, vítejte u nového vydání měsíčníku Východní cosi, vašeho pravidelného vstupu do světa kultury, uměleckých konfliktů a neobvyklých vystoupení. A co Vás tento měsíc čeká?</p>
<p>Zavilý autor vyje na obranu svých knih: „Vymyslel jsem je první“, tvrdí pan Ondřej, autor knih podle úspěšných videoher. Na jejich základě nyní vzniká očekávaný seriál „Bílý Vlk z černého ghetta“. </p>
<p>Pije pan prezident krev? Obsáhlý rozhovor s hrabětem Zemulou. Dotkl by se rukou kříže? Ukládají ho jeho blízcí spát do rakve? A co se skrývá v truhlici, kterou z hradu hraběte Zemuly odnesl pan Šoufl? </p>
<p>Popelka Roba Zombieho – hudebník, režisér a scénárista v jedné osobě se vrhl na klasiku Václava Vorlíčka a my byli u toho. Proč Pavel Trávníček nacvičuje Death Metal? A jakou roli bude mít ve filmu Jiřina Bohdalová? S námi již nemusíte čekat, jak říkala Popelka, až naprší a uschne, abyste to zjistili. </p>
<p>Kdo nemá Tuzemák, ten tam dá metanol – vánoční cukroví s Jirkou Babicou. "Něco takového už v životě neuvidíte", říká pan Babica.</p>
<p>Vánoce rozrušily levicové aktivisty z řad umělců k slzám – od Ježíška dostali přes držku, aby měli proč brečet. </p>
<p>To vše a mnohem víc najdete již v tomto vydání měsíčníku Východní cosi.</p>
<p>*Společnost „Patent na pravdu“ si vyhrazuje právo udílet či odebírat čtenářům Východního cosi sociální kredity za jejich reakce na jednotlivé články. Vaše osobní údaje jsou zpracovány, ať se Vám to líbí, nebo ne. Dále si tato společnost vyhrazuje právo využít všechny tajně pořízené fotografie, odposlechy, či materiály jiného druhu proti Vám. Pokud s uživatelskými podmínkami nesouhlasíte, budou vaši Ujgurští příbuzní posláni do lágru. </p>

  {% endblock %}
